{
    "display": {
        "title": [
          { "translate": "rank", "color": "gold" },
          { "text": " C"}
        ],
        "description": {
            "text": ""
        },
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6013}"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"battle_axe":{"trigger": "minecraft:impossible"},
			"iron_spear":{"trigger": "minecraft:impossible"},
			"blazing_sword":{"trigger": "minecraft:impossible"},
			"berserker_sword":{"trigger": "minecraft:impossible"},
			"wierd_feather":{"trigger": "minecraft:impossible"},
			"cactus_sword":{"trigger": "minecraft:impossible"}
    },
    "rewards": {
         "function": "items_py:item_book/weapon/c"
    },
    "parent": "items_py:weapon/root"
}
